--- exim.conf-SpamBlockerTechnology-v4.2.1.txt.orig	2014-04-30 01:16:27.000000000 -0600
+++ exim.conf-SpamBlockerTechnology-v4.2.1.txt	2014-04-30 01:19:09.000000000 -0600
@@ -65,6 +65,7 @@
 
 #EDIT#2-CLAMAV:
 # av_scanner = clamd:/var/run/clamav/clamd
+#.include_if_exists /etc/exim.clamav.load.conf
 
 #EDIT#3:
 # qualify_domain =
@@ -79,7 +80,8 @@
 untrusted_set_sender = *
 
 #EDIT#7:
-daemon_smtp_ports = 25 : 587
+daemon_smtp_ports = 25 : 587 : 465
+tls_on_connect_ports = 465
 
 #EDIT#8:
 local_from_check = false
@@ -94,6 +96,7 @@
 smtp_accept_max_per_host = 10
 recipients_max = 150
 smtp_accept_queue_per_connection = 10
+smtp_accept_max_per_connection = 100
 
 #EDIT#10:
 helo_allow_chars = _
@@ -143,7 +146,7 @@
 #domainlist skip_av_domains = lsearch;/etc/virtual/skip_av_domains
 
 #EDIT#16:
-hostlist relay_hosts = net-lsearch;/etc/virtual/pophosts : 127.0.0.1
+hostlist relay_hosts = net-lsearch;/etc/virtual/pophosts
 
 #EDIT#17:
 never_users = root
@@ -329,15 +332,6 @@
        zen.spamhaus.org : \
        hostkarma.junkemailfilter.com=127.0.0.2
 
-#EDIT#42:
-#  deny message = Email blocked by $dnslist_domain
-#       hosts    = !+relay_hosts
-#       domains = +use_rbl_domains
-#       domains = !+skip_rbl_domains
-#       !authenticated = *
-#       dnslists = \
-#       rhsbl.ahbl.org/$sender_address_domain
-
 #COMMENT#43:
 # ACCEPT EMAIL BEGINNING HERE
   # accept if address is in a local domain as long as recipient can be verified
@@ -367,6 +361,8 @@
 acl_check_message:
 
 #EDIT#46:
+#.include_if_exists /etc/exim.clamav.conf
+
   ## accept without checking if in skip_av_domains
   # accept condition =${if and {{def:acl_m0}{def:acl_m0}} {true}{false}}
 
@@ -428,7 +424,8 @@
   transport = remote_smtp
   no_more
 
-# smarthost:
+# RELATED: http://help.directadmin.com/item.php?id=153
+# smart_route:
 #   driver = manualroute
 #   domains = ! +local_domains
 #   ignore_target_hosts = 127.0.0.0/8
@@ -440,6 +437,7 @@
 #DIRECTORS CONFIGURATION
 
 #EDIT#50:
+#.include_if_exists /etc/exim.spamassassin.conf
 # spamcheck_director:
 #   driver = accept
 #   condition = "${if and { \
@@ -671,7 +669,10 @@
 	------                                                           ------\n\n"
   to = "${sender_address}"
   user = mail
-	#once = /etc/virtual/${domain}/reply/${local_part}.once
+  once = /etc/virtual/${domain}/reply/${local_part}.once
+  once_file_size = 100K
+  once_repeat = 2d
+
 #COMMENT#59:
 userautoreply:
   driver = autoreply
@@ -683,7 +684,9 @@
   subject = "${if def:h_Subject: {Autoreply: ${quote:${escape:$h_Subject:}}} {Autoreply Message}}"
   to = "${sender_address}"
   user = mail
-  #once = /etc/virtual/${domain}/reply/${local_part}.once
+  once = /etc/virtual/${domain}/reply/${local_part}.once
+  once_file_size = 100K
+  once_repeat = 2d
 
 #COMMENT#60:
 devnull:
